{
  "uni-app": {
    "scripts": {
      "build:build64": {
        "title": "build:build64",
        "env": {
          "UNI_PLATFORM": "h5",
          "H_NODE_ENV": "development",
          "H_BASE_URL": "https://xusfoodapi.dev.dazesoft.cn/appapi/app",
          "H_UP_FILE_URL": "https://xusfoodapi.dev.dazesoft.cn/appapi/app",
		  "H_STATIC_FILE_URL": "http://res.dev.dazesoft.cn/xushuo/"
        }
      },
      "build:buildOnline": {
        "title": "build:online",
        "env": {
          "UNI_PLATFORM": "h5",
          "H_NODE_ENV": "production",
          "H_BASE_URL": "https://xusapi.gzxsjt.cn/appapi/app",
          "H_UP_FILE_URL": "https://xusapi.gzxsjt.cn/thirdapi/upload/single/minio",
		  "H_STATIC_FILE_URL": "http://res.gzxsjt.cn/xushuo/"
        }
      }
    }
  }
}
